<?php
define('FS_DB_TYPE', 'MYSQL');
define('FS_DB_HOST', 'localhost');
define('FS_DB_PORT', '3306');
define('FS_DB_NAME', 'jolyf986_carlosmontalvobd');
define('FS_DB_USER', 'jolyf986_carlosmontalvous');
define('FS_DB_PASS', 'carlos-montalvo-');
define('FS_CACHE_HOST', 'localhost');
define('FS_CACHE_PORT', '11211');
define('FS_CACHE_PREFIX', 'rkpb4o2Cm_');
define('FS_TMP_NAME', 'nz1xMphvZGgduLQkR8Cm/');
define('FS_COOKIES_EXPIRE', 604800);
define('FS_ITEM_LIMIT', 50);
define('FS_DB_HISTORY', FALSE);
define('FS_DEMO', FALSE);
define('FS_DISABLE_MOD_PLUGINS', FALSE);
define('FS_DISABLE_ADD_PLUGINS', FALSE);
define('FS_DISABLE_RM_PLUGINS', FALSE);

define('FS_PASPSRI', 'MLCa1700');
define('FS_ELECSIGNA', 'MONTALVO_LUNA_CARLOS_ALFREDO.pem');
define('FS_MAILORIGEN','ventas-carlosmontalvo@jolyfact-01.net');
define('FS_PSS_MAIL_ORIGEN','montalvoc-*');
define('FS_MAILDEFA', 'facturascarlosmontalvo@gmail.com');
define('FS_AMBIENTE', true);
define('FS_VARACTIVIDAD', true);